{
  "0": "An ka kalosarako caman kɛ tuma bɛɛ.",
  "1": "Aw ye a dɔn Bitcoin bɛ baara kɛ cogo min na ka bɔ sɛbɛn finman na webcomic la.",
  "2": "Gundow bɛ i ka waribɔlan datugu. Waati bɛ i ka perpetuity contract lock.",
  "3": "Bitcoin Cash (BCH) waribɔlan dɔ sugandi sanfɛ.",
  "4": "I ka gundo kuma tan ni fila sɔrɔ ani k’u sɛbɛn.",
  "5": "I ka gundo kumaw sɛbɛn dɔ dogo yɔrɔ wɛrɛ la.",
  "6": "Aw ka gundo kumaw bɛ aw ka wari lakana; Kuma tɛ, wari tɛ.",
  "7": "I ka ladɛrɛsi kopi kɛ ka bɔ i ka waribɔlan kɔnɔ.",
  "8": "Aw bɛ aw ka waribɔlan ladɛrɛsi nɔrɔ nin appli in na.",
  "9": "Aw ye aw ka kalolabɔ bɛnkansɛbɛn sɛbɛn.",
  "10": "Aw ye kalolabɔ waati bolodacogo lajɛ.",
  "11": "Aw ka perpetuité contrat adrɛsi kopi kɛ.",
  "12": "I ka perpetuité contract di a ma k’a ɲɛsin a ma, walima ka a tila.",
  "13": "O de don, i y'a kɛ. I ye se sɔrɔ!",
  "14": "I ye agency dɔw sɔrɔ ka kalan,",
  "15": "... walima ka kɛ .",
  "16": "Sɔrɔ basigilen ye so sira ye.",
  "17": "Ajansɛ bɛ se ka fanga di mɔgɔ wɛrɛw ma.",
  "18": "Aw kana aw ka fanga di abada,",
  "19": "... nka i ka labɛn lajɛ kokura, ni a mago bɛ o la.",
  "20": "Aw ye aw yɛrɛ ka jiri misali sɔrɔ.",
  "21": "Live Long .",
  "22": "ani ɲɛtaa.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "overview": "Aw bɛ bɛnkansɛbɛn dɔ dabɔ walasa ka balansi kɛmɛsarada la kelen ɲɔgɔn tila kalo o kalo.",
  "ok": "Basi tɛ",
  "create": "A ye perpetuité contrat kura dɔ da .",
  "spendable": "musaka bɛ se ka kɛ .",
  "month": "kalo",
  "short_01": "Aw ye aw ka kalolabɔ bɛnkansɛbɛn jira.",
  "short_00": "Aw ye aw ka waribɔlan ladɛrɛsi sɛbɛn.",
  "year": "san",
  "short_02": "Aw ka wari di aw ka perpetuity contract ma.",
  "receive": "Aw ye aw ka waribɔlan Bitcoin warijɛ (BCH) ladɛrɛsi sɛbɛn .",
  "locale": "bm"
}